@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* Full画面幅 */
.full-width {
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	padding-top: 10px; /* 不要なら削除または、任意の数値を設定してください */
	padding-bottom: 10px; /* 不要なら削除または、任意の数値を設定してください */
}
/* ヘッダーとメインコンテンツの隙間をなくす */
#main,
.container,
.main,
.content,
.article,
.entry-content {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

/************************************
** テーブルコンテンツを整える
************************************/
/* テーブル全体 */
.entry-content table {
  border-collapse: collapse !important;
  border: 1px solid #e5e5e5;
}

/* セル共通 */
.entry-content table th,
.entry-content table td {
  border: 1px solid #e5e5e5 !important;
  padding: 14px;
}

/* 1列目（左） */
.entry-content table th:first-child,
.entry-content table td:first-child {
  background-color: #4a4a4a;
  color: #fff;
  font-weight: bold;
  width: 25%;
}

/* 2列目（右） */
.entry-content table td:nth-child(2) {
  background-color: #ffffff !important;
}
/************************************
** 固定ページ、メニュー下部のセクション消去
************************************/
/* パンくず */
.breadcrumb {
  display: none !important;
}
.fas.fa-history {
  display: none !important;
}

/* 投稿日・更新日 */
.entry-date,
.post-date,
.update-date {
  display: none !important;
}

/* タイトル下のメタ情報まとめて消す */
.entry-meta {
  display: none !important;
}

.entry-header {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}


/************************************
** フッターロゴサイズ調整
************************************/
/* フッターロゴ完全削除 */
#footer .site-logo,
#footer .footer-site-logo,
#footer .footer-site-logo-image,
.footer .site-logo,
.footer .footer-site-logo,
.footer .footer-site-logo-image {
  display: none !important;
}

.notice-area-wrap {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
